#jFlowSlide{position: relative;}
-moz- #jFlowSlide{left: -465px;}
#myController { padding:0; position: absolute; bottom: 20px; left: 5px; width: 200px; position: relative;}
#myController span.jFlowSelected {  }

#myController span.jFlowSelected { background: transparent url(images/flow_btn.png) no-repeat top center; display: block; height: 14px; width: 14px; position: relative;}
.jFlowControl, .jFlowPrev { cursor:pointer; margin: 2px; float: left; background: transparent url(images/flow_btn.png) no-repeat bottom center; display: block; height: 14px; width: 14px;}
.jFlowNext { cursor:pointer; margin: 4px; position: absolute; bottom: 50px; left: 50px; }
.jFlowControl:hover, .jFlowPrev:hover, .jFlowNext:hover {  }
